% alignment-convert(1)
% Benjamin Redelings
% Feb 2018

# NAME

**alignment-convert** - Convert the alignment to FASTA or PHYLIP.

# SYNOPSIS

**alignment-convert** _alignment-file_ [OPTIONS]

# DESCRIPTION

Convert the alignment to FASTA or PHYLIP.

# ALLOWED OPTIONS:
**-h**, **--help**
: produce help message

**--align** _arg_ (=-)
: file with alignment to convert (default STDIN)

**--output** _arg_
: which output format: fasta or phylip?


# REPORTING BUGS:
 BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

